<?php
// child style enqueue
add_action( 'wp_enqueue_scripts', 'biz_menia_styles' );
function biz_menia_styles(){
    $themeVersion = wp_get_theme()->get('Version');
    // Enqueue our style.css with our own version
    wp_enqueue_style('biz-menia-styles', get_template_directory_uri() . '/style.css',array(), $themeVersion);
}
//customizer
function biz_menia_blog( $wp_customize ){
define('BIZMENIA_ZITA_LAYOUT', get_stylesheet_directory_uri() . "/images/bizmenia.png.png");
$wp_customize->add_setting(
            'zita_blog_layout', array(
                'default'           => 'zta-blog-layout-1',
                'sanitize_callback' => 'zita_shop_sanitize_radio',
            )
        );
$wp_customize->add_control(
            new Zita_WP_Customize_Control_Radio_Image(
                $wp_customize, 'zita_blog_layout', array(
                    'label'    => esc_html__( 'Blog Layout', 'biz-menia' ),
                    'section'  => 'zita-blog-archive',
                    'choices'  => array(   
                        'zta-blog-layout-1' => array(
                            'url' => ZITA_BLOG_ARCHIVE_LAYOUT_1,
                        ),
                        'biz-menia-blog-layout' => array(
                            'url' => BIZMENIA_ZITA_LAYOUT,
                        ),
                        
                    ),
                    'priority'   =>1,
                )
            )
);
}
add_action( 'customize_register', 'biz_menia_blog', 100 );